uuid: 3a45e0d2-0ab6-4bce-9cf2-5d6d15753161
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_pop_up_links
    - paragraphs.paragraphs_type.cta_card
id: paragraph.cta_card.field_pop_up_links
field_name: field_pop_up_links
entity_type: paragraph
bundle: cta_card
label: 'Pop up links'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Yes'
  off_label: 'No'
field_type: boolean
